[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnQueryEndSession

OnQueryEndSession - Event handler for a query at the end of a session

## Declaration

Source position: forms.pp line 1428

`published property TApplicationProperties.OnQueryEndSession: TQueryEndSessionEvent read FOnQueryEndSession write SetOnQueryEndSession;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.